Subject: Re: Job | Tech Support Remote Screening
From: Gyanadeep mahapatra <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 19:26:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9188 Applicants

View All

Gyanadeep mahapatra
I am a Graguate and 5yrs exp in IT HARDWARE/SOFTWARE /NETWORKING in support . LOOKING FOR A CORPORATE SECTOR .

Shortlist

Reject

Current Designation System Engineer
Current Company I-Source Infosystems Pvt. Ltd.
Notice Period 1 Months
Previous Designation System Engineer
Previous Company I-Source Infosystems Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhubaneshwar, Bengaluru / Bangalore, Hyderabad
Education
PG Diploma
isdac
B.A
Utkal University
Key Skills
hardware & networking , mcse, system engineer, system administrator, windows system administration, hardware & networking, windows 8, windows 10, Office 365, Outlook Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem